Subject: Re: new sound driver

From: Johannes Berg <[email-masked]>
Date: Fri, 24 Mar 2006 12:37:27 +0100

On Wed, 2006-03-22 at 10:35 +0100, Johannes Berg wrote:

> So I started to rewrite snd-powermac as snd-aoa, which I currently keep
> in a git tree at http://johannes.sipsolutions.net/snd-aoa.git/

It's a bit hacky (but hopefully those hacks can be removed rather
easily) but it works now for the onyx based machines (powermac8,1, quad
powermac, last 15" powerbook and probably more if you add the layout id)

johannes